<?php 

 echo '' . "\n";

echo '<form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_POST_DAYS_ACTION']) ) ? $this->_tpldata['.'][0]['S_POST_DAYS_ACTION'] : '' ) . '">' . "\n";

echo '  <table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="left" valign="bottom" colspan="2"><a class="maintitle" href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_FORUM']) ) ? $this->_tpldata['.'][0]['U_VIEW_FORUM'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['FORUM_NAME']) ) ? $this->_tpldata['.'][0]['FORUM_NAME'] : '' ) . '</a><br /><span class="gensmall"><b>' . ( ( isset($this->_tpldata['.'][0]['L_MODERATOR']) ) ? $this->_tpldata['.'][0]['L_MODERATOR'] : '' ) . ': ' . ( ( isset($this->_tpldata['.'][0]['MODERATORS']) ) ? $this->_tpldata['.'][0]['MODERATORS'] : '' ) . '<br /><br />' . ( ( isset($this->_tpldata['.'][0]['LOGGED_IN_USER_LIST']) ) ? $this->_tpldata['.'][0]['LOGGED_IN_USER_LIST'] : '' ) . '</b></span></td>' . "\n";

echo '	  <td align="right" valign="bottom" nowrap><span class="gensmall"><b>' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</b></span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="left" valign="middle" width="50"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_NEW_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['POST_IMG']) ) ? $this->_tpldata['.'][0]['POST_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_NEW_TOPIC'] : '' ) . '" /></a></td>' . "\n";

echo '	  <td align="left" valign="middle" class="nav" width="100%"><span class="nav">&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a> -> <a class="nav" href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_FORUM']) ) ? $this->_tpldata['.'][0]['U_VIEW_FORUM'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['FORUM_NAME']) ) ? $this->_tpldata['.'][0]['FORUM_NAME'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td align="right" valign="bottom" class="nav" nowrap="nowrap"><span class="gensmall"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_MARK_READ']) ) ? $this->_tpldata['.'][0]['U_MARK_READ'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['L_MARK_TOPICS_READ']) ) ? $this->_tpldata['.'][0]['L_MARK_TOPICS_READ'] : '' ) . '</a></span></td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '' . "\n";

echo '  <table border="0" cellpadding="4" cellspacing="1" width="100%" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th colspan="2" align="center" height="25" class="thCornerL" nowrap="nowrap">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_TOPICS']) ) ? $this->_tpldata['.'][0]['L_TOPICS'] : '' ) . '&nbsp;</th>' . "\n";

echo '	  <th width="50" align="center" class="thTop" nowrap="nowrap">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_REPLIES']) ) ? $this->_tpldata['.'][0]['L_REPLIES'] : '' ) . '&nbsp;</th>' . "\n";

echo '	  <th width="100" align="center" class="thTop" nowrap="nowrap">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_AUTHOR']) ) ? $this->_tpldata['.'][0]['L_AUTHOR'] : '' ) . '&nbsp;</th>' . "\n";

echo '	  <th width="50" align="center" class="thTop" nowrap="nowrap">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_VIEWS']) ) ? $this->_tpldata['.'][0]['L_VIEWS'] : '' ) . '&nbsp;</th>' . "\n";

echo '	  <th align="center"  nowrap="nowrap" class="thCornerR" nowrap="nowrap">&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_LASTPOST']) ) ? $this->_tpldata['.'][0]['L_LASTPOST'] : '' ) . '&nbsp;</th>' . "\n";

echo '	</tr>' . "\n";

$_topicrow_count = ( isset($this->_tpldata['topicrow.']) ) ? sizeof($this->_tpldata['topicrow.']) : 0;

for ($_topicrow_i = 0; $_topicrow_i < $_topicrow_count; $_topicrow_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1" align="center" valign="middle" width="20"><img src="' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_FOLDER_IMG']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_FOLDER_IMG'] : '' ) . '" width="19" height="18" alt="' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['L_TOPIC_FOLDER_ALT']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['L_TOPIC_FOLDER_ALT'] : '' ) . '" title="' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['L_TOPIC_FOLDER_ALT']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['L_TOPIC_FOLDER_ALT'] : '' ) . '" /></td>' . "\n";

echo '	  <td class="row1" width="100%" onMouseOver="this.style.backgroundColor=\'#feeebe\'; this.style.cursor=\'hand\';" onMouseOut="this.style.backgroundColor=\'#f8e8b8\';" onclick="window.location.href=\'' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['U_VIEW_TOPIC']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['U_VIEW_TOPIC'] : '' ) . '\'"><span class="topictitle">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['NEWEST_POST_IMG']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['NEWEST_POST_IMG'] : '' ) . '' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_TYPE']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_TYPE'] : '' ) . '<a href="' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['U_VIEW_TOPIC']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['U_VIEW_TOPIC'] : '' ) . '" class="topictitle">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_TITLE']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_TITLE'] : '' ) . '</a></span><span class="gensmall"><br />' . "\n";

echo '		' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['GOTO_PAGE']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['GOTO_PAGE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2" align="center" valign="middle"><span class="postdetails">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['REPLIES']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['REPLIES'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row3" align="center" valign="middle"><span class="name">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_AUTHOR']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['TOPIC_AUTHOR'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2" align="center" valign="middle"><span class="postdetails">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['VIEWS']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['VIEWS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row3Right" align="center" valign="middle" nowrap="nowrap"><span class="postdetails">' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_TIME']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_TIME'] : '' ) . '<br />' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_AUTHOR']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_AUTHOR'] : '' ) . ' ' . ( ( isset($this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_IMG']) ) ? $this->_tpldata['topicrow.'][$_topicrow_i]['LAST_POST_IMG'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

} // END topicrow

$_switch_no_topics_count = ( isset($this->_tpldata['switch_no_topics.']) ) ? sizeof($this->_tpldata['switch_no_topics.']) : 0;

for ($_switch_no_topics_i = 0; $_switch_no_topics_i < $_switch_no_topics_count; $_switch_no_topics_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1" colspan="6" height="30" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO_TOPICS']) ) ? $this->_tpldata['.'][0]['L_NO_TOPICS'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

} // END switch_no_topics

echo '	<tr>' . "\n";

echo '	  <td class="catBottom" align="center" valign="middle" colspan="6" height="28"><span class="genmed">' . ( ( isset($this->_tpldata['.'][0]['L_DISPLAY_TOPICS']) ) ? $this->_tpldata['.'][0]['L_DISPLAY_TOPICS'] : '' ) . ':&nbsp;' . ( ( isset($this->_tpldata['.'][0]['S_SELECT_TOPIC_DAYS']) ) ? $this->_tpldata['.'][0]['S_SELECT_TOPIC_DAYS'] : '' ) . '&nbsp;' . "\n";

echo '		<input type="submit" class="liteoption" value="' . ( ( isset($this->_tpldata['.'][0]['L_GO']) ) ? $this->_tpldata['.'][0]['L_GO'] : '' ) . '" name="submit" />' . "\n";

echo '		</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '' . "\n";

echo '  <table width="100%" cellspacing="2" border="0" align="center" cellpadding="2">' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="left" valign="middle" width="50"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['U_POST_NEW_TOPIC'] : '' ) . '"><img src="' . ( ( isset($this->_tpldata['.'][0]['POST_IMG']) ) ? $this->_tpldata['.'][0]['POST_IMG'] : '' ) . '" border="0" alt="' . ( ( isset($this->_tpldata['.'][0]['L_POST_NEW_TOPIC']) ) ? $this->_tpldata['.'][0]['L_POST_NEW_TOPIC'] : '' ) . '" /></a></td>' . "\n";

echo '	  <td align="left" valign="middle" width="100%"><span class="nav">&nbsp;&nbsp;&nbsp;<a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a> -> <a class="nav" href="' . ( ( isset($this->_tpldata['.'][0]['U_VIEW_FORUM']) ) ? $this->_tpldata['.'][0]['U_VIEW_FORUM'] : '' ) . '">' . ( ( isset($this->_tpldata['.'][0]['FORUM_NAME']) ) ? $this->_tpldata['.'][0]['FORUM_NAME'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td align="right" valign="middle" nowrap="nowrap"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span><br /><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</span>' . "\n";

echo '		</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="left" colspan="3"><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGE_NUMBER']) ) ? $this->_tpldata['.'][0]['PAGE_NUMBER'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n";

echo '<table width="100%" border="0" cellspacing="0" cellpadding="0">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="right">' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="0" border="0" align="center" cellpadding="0">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left" valign="top"><table cellspacing="3" cellpadding="0" border="0">' . "\n";

echo '			<tr>' . "\n";

echo '				<td width="20" align="left"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_NEW_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_NEW_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS'] : '' ) . '</td>' . "\n";

echo '				<td>&nbsp;&nbsp;</td>' . "\n";

echo '				<td width="20" align="center"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS'] : '' ) . '</td>' . "\n";

echo '				<td>&nbsp;&nbsp;</td>' . "\n";

echo '				<td width="20" align="center"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_ANNOUNCE_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_ANNOUNCE_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_ANNOUNCEMENT']) ) ? $this->_tpldata['.'][0]['L_ANNOUNCEMENT'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_ANNOUNCEMENT']) ) ? $this->_tpldata['.'][0]['L_ANNOUNCEMENT'] : '' ) . '</td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td width="20" align="center"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_HOT_NEW_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_HOT_NEW_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS_HOT']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS_HOT'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS_HOT']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS_HOT'] : '' ) . '</td>' . "\n";

echo '				<td>&nbsp;&nbsp;</td>' . "\n";

echo '				<td width="20" align="center"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_HOT_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_HOT_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS_HOT']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS_HOT'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS_HOT']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS_HOT'] : '' ) . '</td>' . "\n";

echo '				<td>&nbsp;&nbsp;</td>' . "\n";

echo '				<td width="20" align="center"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_STICKY_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_STICKY_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_STICKY']) ) ? $this->_tpldata['.'][0]['L_STICKY'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_STICKY']) ) ? $this->_tpldata['.'][0]['L_STICKY'] : '' ) . '</td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td class="gensmall"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_LOCKED_NEW_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_LOCKED_NEW_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS_TOPIC_LOCKED']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS_TOPIC_LOCKED'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NEW_POSTS_LOCKED']) ) ? $this->_tpldata['.'][0]['L_NEW_POSTS_LOCKED'] : '' ) . '</td>' . "\n";

echo '				<td>&nbsp;&nbsp;</td>' . "\n";

echo '				<td class="gensmall"><img src="' . ( ( isset($this->_tpldata['.'][0]['FOLDER_LOCKED_IMG']) ) ? $this->_tpldata['.'][0]['FOLDER_LOCKED_IMG'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS_TOPIC_LOCKED']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS_TOPIC_LOCKED'] : '' ) . '" width="19" height="18" /></td>' . "\n";

echo '				<td class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_NO_NEW_POSTS_LOCKED']) ) ? $this->_tpldata['.'][0]['L_NO_NEW_POSTS_LOCKED'] : '' ) . '</td>' . "\n";

echo '			</tr>' . "\n";

echo '		</table></td>' . "\n";

echo '		<td align="right"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_AUTH_LIST']) ) ? $this->_tpldata['.'][0]['S_AUTH_LIST'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>